Bug 169410 - no bluetooth send file in gnome desktop
no bluetooth send file in gnome desktop
Product: Fedora
Classification: Fedora
Component: gnome-bluetooth (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Depends On:
  Show dependency treegraph
Reported: 2005-09-27 18:21 EDT by Juan A. Burgos
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-28 04:29:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Juan A. Burgos 2005-09-27 18:21:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Fedora/1.0.6-1.2.fc4 Firefox/1.0.6

Description of problem:
there is no entry in the right content menu in the gnome desktop for bluetooth file sending, as there was in fedora core 3.

From the shell the command gnome-obex-send works fine.

The fc4 instalation was clean, but the home directories where from previous version fc3 users.

with a new created user the entry in the right content menu isn't there too.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.select any file.
2.press the right button

Actual Results:  there's no "send over bluetooh" button

Expected Results:  there must be a send over bluetooh button

Additional info:
Comment 1 Harald Hoyer 2005-09-28 04:29:33 EDT
Gnome switched to a new "sendto" implementation, which would work again with
gnome-bluetooth-0.6.0 and nautilus-sendto.

Note You need to log in before you can comment on or make changes to this bug.